@charset "utf-8";
/*Shiela Espiritu - Web & Graphic Designer - www.shielaespiritu.com*/
/*Portfolio Page CSS Stylesheet*/

/***** FONTS ******/
/*Oswald*/
@font-face {
    font-family: 'OswaldLight';
    src: url('../font/Oswald-Light-webfont.eot');
    src: url('../font/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Oswald-Light-webfont.woff') format('woff'),
         url('../font/Oswald-Light-webfont.ttf') format('truetype'),
         url('../font/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldRegular';
    src: url('../font/Oswald-Regular-webfont.eot');
    src: url('../font/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Oswald-Regular-webfont.woff') format('woff'),
         url('../font/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../font/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldBold';
    src: url('../font/Oswald-Bold-webfont.eot');
    src: url('../font/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Oswald-Bold-webfont.woff') format('woff'),
         url('../font/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../font/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*OpenSans*/
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../OpenSans-Bold-webfont.eot');
    src: url('../OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../OpenSans-Bold-webfont.woff') format('woff'),
         url('../OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/***** GENERAL *****/
html{
	margin:0;
	padding:0;
}

body { 
	height:100%; 
	width:100%;
	background-color:#CCC;
	margin:0;
	padding:0;
	font-family:OswaldLight, Arial, Helvetica, sans-serif;
	font-size:16px;
}

/*Parallax Bg*/	
#parallax { 
	position:absolute;
	overflow:hidden; 
	width:100%; 
	height:100%;
	z-index:-10; 
	/*opacity:0.7;*/
	}
	
.colored {  
	height:100%; 
	width:100%;
	position:fixed; 
	min-width:960px; 
	min-height:459px; 
	z-index:-11; 
	top:0; 
	left:0;
	margin:0;
}

/*Main Container*/
#main-container{
	width:100%;
	height:100%;
	margin:0;		
}


/*Link*/
a{
	text-decoration:none;
	cursor:pointer;
	outline:none;
}

img{
	border-style:none;
}

/*Site Logo*/
#site-logo{
	position:fixed;
	top:40px;
	left:50px;
	z-index:1000;
}

#site-logo img.logo{
	width:280px;
	border-style:none;
}

/*Main Navigation*/
#main-nav{
	position:fixed;
	top:190px;
	left:0;	
	margin:0;
	z-index:1000;
}

#main-nav ul.main-nav{
	list-style:none;
	position:relative;
	top:-16px;
	left:-40px;
}

#main-nav li img.nav-btn{
	height:80px;
	border-style:none;
	margin-bottom:5px;
}

/*Nav Button Rollover*/
span.homeBtnSwap {
	background:url(../images/home-btn-hover.jpg) no-repeat;
    display:block;
	}
	
span.homeBtnSwap:hover img {
	visibility:hidden;
	} 
	
span.aboutBtnSwap {
	background:url(../images/about-btn-hover.jpg) no-repeat;
    display:block;
	}
	
span.aboutBtnSwap:hover img {
	visibility:hidden;
	} 
	
span.graphicsBtnSwap {
	background:url(../images/graphics-btn-hover.jpg) no-repeat;
    display:block;
	}
	
span.graphicsBtnSwap:hover img {
	visibility:hidden;
	} 
	
span.webBtnSwap {
	background:url(../images/web-btn-hover.jpg) no-repeat;
    display:block;
	}
	
span.webBtnSwap:hover img {
	visibility:hidden;
	}
	
span.contactBtnSwap {
	background:url(../images/contact-btn-hover.jpg) no-repeat;
    display:block;
	}
	
span.contactBtnSwap:hover img {
	visibility:hidden;
	} 

/*Work Nav*/
#work_nav {
	width:100%;
	background-color:#991057;
	color:#cccccc;
	font-family:OswaldRegular, Arial, Helvetica, sans-serif;
	font-size: 16px;
	list-style: none;
	margin:0;
	padding: 0;
    z-index: 100;
	margin-bottom:5px;
}

/*#work_nav li {
	background:right url(../images/work-btn.jpg) no-repeat;
	display: block;
	height: 80px;
	padding: 0 0 0 22px;
}*/

/*#work_nav li:hover {
	background:right url(../images/work-btn-hover.jpg) no-repeat;
}*/
		
/*#work_nav li a {
	color: #cccccc;
	line-height: 85px;
	text-decoration: none;
	margin-left:10px;
	margin-right:10px;
}*/

/*#work_nav li a:hover {
	color:#FFFFFF;
}*/

/*Footer*/
#footer{
	width:100%;
	height:110px;
	overflow:hidden;	
	background-color:#991057;
	position:absolute;
	top:7890px; /*section height 1800px x 4sections (home, about, graphics, web) = 7200px + 800px (contact) = 8000px - 110px (height of footer) = 7890px*/
	left:0;
	z-index:990;
}

img.footer-arrow{
	margin-bottom:20px;
	position:relative;
	top:-2px;
}

#footer p{
	font-size:12px;
	line-height:8px;
	text-align:center;
	color:#CCCCCC;
	z-index:1000;
}

#footer p.site-name{
	font-family:OswaldRegular, Arial, Helvetica, sans-serif;
	font-size:16px;
}

/*Section Content*/ 
#main-container .section{
    margin:0px;
	height:1800px; /*height of each section is 1800px*/
    width:100%;
    float:left;
	z-index:100;
	overflow:hidden;
}

/*Heading*/
h1{
	font-family:OswaldRegular, Arial, Helvetica, sans-serif;	
	letter-spacing:1px;
	text-transform:lowercase;	
	color:#991057;	
	margin-top:0;
	z-index:500;
}

h1 .title-page{
	text-transform:uppercase;	
	background-color:#991057;
	color:#CCCCCC;
	padding: 2px 3px 0 4px;	
}